<ul class="list-unstyled components">
  <li [class]="'menus ' + activateMenu(menu)" (click)="setMenuActive(menu)" *ngFor="let menu of menus">
    <a class="menu-link">
      <em [ngClass]="menu?.icon"></em>
      <span>{{menu?.name}}</span>
    </a>
  </li>
</ul>
